﻿.solution{padding:0}
.kche-t43 .kche-flex-item2{border:1px solid #ddd;display:flex;flex-direction:column;padding-bottom:15px}
.kche-t43 .kche-item-img img{aspect-ratio:32/21;object-fit:cover}
.kche-item-title{font-weight:bold;padding:5px 10px}
.kche-item-btn{margin-top:auto;display:flex;justify-content:center}
.kche-item-btn a{background:#f2f2f2;padding:8px 20px;color:var(--color)}
.kche-item-btn a:hover{background:var(--color);color:#fff}
.kche-item-title a:hover{color:var(--color)}
@media (max-width:768px){.kche-t43 .kche-flex-item2{width:100%}}